Subject: Re: [Bitcoin-development] Fwd: Live mtgox.com trade matching bug.

From: Mike Hearn <[email-masked]>
Date: Tue, 28 Jun 2011 11:52:58 +0200

>> Could we keep the Mt Gox related stuff off bitcoin-development please?
>> It's not related to the core software.
>
> MtGox's code is just as related as BitcoinJ or any other Bitcoin software,
> IMO.

It's closed source, so nobody here can do anything about it (unlike
other software discussed here).